body {
    margin: 0 10px;
    padding-left: 200px;
    padding: 0;
    background-image: url("../images/background.png");
    font-family: Norican, Ubuntu, Tahoma, Arial;
    color: #555;
    font-size: 120%;
}

@media (max-width: 90em) {
  body {
    font-size: 150%;
  }
}

@media (max-width: 80em) {
  body {
    font-size: 180%;
  }
}

@media (max-width: 70em) {
  body {
    font-size: 210%;
  }
}

a {
    color: #555;
}

img {
    height: 200px;
}


#top_bar {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1000;
    box-shadow: 0px 0px 10px rgb(220, 220, 220);
}

#menu {
}

#menu ul {
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

#menu li {
    height: 40px;
    width: 100%;
    max-width: 120px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    text-align: center;
}

#menu li a {
    display: block;
    width 100%;
    height: 100%;
    text-decoration: none;
}

#menu #uvod {
}



#top_ornament {
    width: 100%;
    height: 830px;
    position: absolute;
    top: 60px;
    margin: 0 auto;
    left: 0;
    right: 0;
    background-image: url("../images/top-ornament-boy.png");
    background-size: 1500px;
    background-repeat: no-repeat;
    background-position: top center;
    z-index: -1;
}

#girl-sitting-top {
    width: 200px;
    height: 210px;
    position: absolute;
    margin-top: -135px;

    background-image: url("../images/girl-sitting.png");
    background-size: 120px;;
    background-repeat: no-repeat;
    background-position: center;
}

#page {
    min-width: 600px;
    max-width: 1000px;
    margin: auto;
    margin-top: 210px;
    margin-bottom: 30px;
    background-color: rgba(255, 255, 255, 0.4);
    border: 15px solid transparent;
    border-image: url("../images/border-white-gradient.png") 25 stretch;
    box-shadow: 5px 5px 10px rgb(220, 220, 220);
}

#content {
    margin: 0;
    text-align: center;
}

.chapter {
    min-height: 100px;
    margin: 0;
    margin-bottom: 20px;
    padding: 50px;
    padding-bottom: 140px;
    padding-top: 40px;

    font-family: Kalam, Ubuntu, Tahoma, Arial;
    text-align: justify;
    background-image: url("../images/horizontal-line-2.png");
    background-size: 75%;
    background-repeat: repeat-x;
    background-position: left bottom;
}

.chapter#obrad {
    background-position: 60% bottom;
}

.chapter#hostina {
    background-position: 170% bottom;
}

.chapter#program {
    background-position: 80% bottom;
}

.chapter#dary {
    background-position: 0% bottom;
}

.chapter#fotky {
    background-position: 120% bottom;
}

.chapter .img {
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.chapter#obrad .img {
    height: 350px;
    background-image: url("../images/obrad.png");
}

.chapter#hostina .img {
    height: 250px;
    background-image: url("../images/hostina.png");
}

.chapter#doprava .img {
    height: 260px;
    background-image: url("../images/doprava.png");
}

.chapter#program .img {
    height: 250px;
    background-image: url("../images/program.png");
}

.chapter#dary .img {
    height: 220px;
    background-image: url("../images/dary.png");
}

.chapter#fotky .img {
    height: 220px;
    background-image: url("../images/fotky.png");
}

.chapter#rebusy .img {
    height: 300px;
    background-image: url("../images/rebusy.png");
}

.chapter#oznameni {
    text-align: center;
}

.chapter#oznameni img {
    width: 100%;
}

.chapter#last {
    background-image: none;
    padding-bottom: 50px;
}

h1 {
    font-size: 200%;
    text-align: center;
    font-family: Norican, Ubuntu, Tahoma, Arial;
}

table {
    margin: 0 auto;
}

td {
    padding-right: 10px;
}

dl {
    margin: 0 auto;
    padding: 0 auto;
    text-align: center;
}

ul {
    padding-left: 0px;
}

.center {
    text-align: center;
}

ul.center {
    padding-left: 0px;
}

.bold {
    font-weight: bold;
}

ul.center li {
    text-decoration: none;
    list-style-type: none;
}


.question {
    margin-top: 20px;
    font-weight: bold;
}


.answer {
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
}

.map {
    height:350px;
    border: solid 5px white;
    border-top: solid 5px #e0e0e0;
    border-left: solid 5px #e0e0e0;
    cursor: move;
    font-size: 10px;
}

.povinnosti-sloupec {
    width: 39%;
    display: inline-block;
    padding: 5%;
    text-align: left;
    vertical-align: top;
}

.a_block {
    margin: 20px auto;
    padding: auto auto;
    width: 200px;
    height: 100px;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 0px 10px rgb(220, 220, 220);
}

.a_block a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    justify-content: center;
}

.a_block a span {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
